org.apache.cassandra.utils

## Interface SearchIterator<K,V>

- All Known Implementing Classes:
    BTreeSearchIterator

      public interface SearchIterator<K,V>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasNext()`
    `V` | `next(K key)`

- - ### Method Detail

    - #### hasNext

          boolean hasNext()

    - #### next

          V next(K key)

Copyright © 2018 The Apache Software Foundation